CCA-175 - versions

apache-spark

#1

Hi All,

What will be the version of Scala, spark, sqoop, Kafka and Hive in the CCA-175 exams currently? I am planning to write the exam before April end. I have studied with spark-1.5.2.


#2

Hi Suhas,
please go through the below link for detailed description about the version information for CCA 175.